#confirmBox .added-item + p.text {
  margin-bottom: 28px;
}

#confirmBox #am-qty {
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  #confirmBox #confirmButtons button {
    font-size: 14px;
  }
}

#maincontent .product-add-form .swatch-option.color {
  height: 20px;
  width: 20px;
  border: 1px solid #000;
}

#categoryboxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 60px 100px 30px 100px;
}

@media only screen and (max-width: 1700px) {
  #categoryboxes {
    padding: 60px 60px 30px 60px;
  }
}

@media only screen and (max-width: 1436px) {
  #categoryboxes {
    padding: 60px 0 30px 0;
  }
}

@media only screen and (max-width: 568px) {
  #categoryboxes {
    padding: 40px 0 30px 0;
  }
}

#categoryboxes .category {
  background-color: #fff;
  width: 12.5%;
  height: 180px;
  margin: 0 15px 30px 15px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: flex-end;
  -ms-flex-pack: flex-end;
  justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 1700px) {
  #categoryboxes .category {
    width: 10%;
  }
}

@media only screen and (max-width: 1436px) {
  #categoryboxes .category {
    width: 15%;
  }
}

@media only screen and (max-width: 960px) {
  #categoryboxes .category {
    width: 20%;
  }
}

@media only screen and (max-width: 767px) {
  #categoryboxes .category {
    height: 120px;
  }
}

@media only screen and (max-width: 568px) {
  #categoryboxes .category {
    height: 140px;
    width: 30%;
    margin: 0 5px 15px 5px;
  }
}

#categoryboxes .category:hover .name {
  height: 100%;
}

#categoryboxes .category .name {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: rgba(41, 41, 41, 0.8);
  margin: 0;
  padding: 6px 12px;
  font-size: 14px;
  height: 60px;
  color: #fff;
  -webkit-transition: .4s;
  transition: .4s;
}

@media only screen and (max-width: 767px) {
  #categoryboxes .category .name {
    font-size: 12px;
  }
}

.catalog-category-view #maincontent .category-image {
  display: none;
}


@media only screen and (max-width: 767px) {
  .catalog-product-view .column.main {
    order: unset;
  }

  body.catalog-product-view .page-main .column.main .product-info-detail-wrap .product-info-detail-content {
    display: flex;
    flex-direction: column;
  }

  body.catalog-product-view .page-main .column.main .product-info-detail-wrap .product-info-detail-content .detail-content-collapsible, body.catalog-product-view .page-main .column.main .product-info-detail-wrap .product-info-detail-content .product-rating {
    width: 100%;
  }

  body.catalog-product-view .page-main .column.main .product-info-detail-wrap {
    margin-top: 30px;
  }
}

@media screen and (min-width: 768px) {
  .contact-form__text {
    min-width: 600px;
    width: 51%;
    float: left;
  }

  .rendered-form {
    width: 50%;
    min-width: 600px;
    float: left;
  }
}

.amform-form .action.primary, .amform-parent .action.primary {
  background: #3C4255;
}

.amform-form .action.primary:hover, .amform-parent .action.primary:hover {
  background: #D11515;
}

.pages .item a.page {
  color: #000;
}
.pages .item a.page:visited {
  color: #000;
}
      
.pages .item a.page:hover {
  color: #D11515;
}

#amasty-shopby-product-list .pages .item strong.page {
    background: transparent;
    border-radius: 100%;
    border: 1px solid #e4e4e4;
}
#amasty-shopby-product-list  .pages .item {
    vertical-align: middle;
}
#amasty-shopby-product-list .pages {
    text-align: right;
}
#amasty-shopby-product-list .pages .items {
    text-align: center;
    padding: 0;
}
#amasty-shopby-product-list .pages .item .action {
    background: #e4e4e4;
    height: 40px;
    width: 40px;
    border-radius: 100%;
}
#amasty-shopby-product-list .pages .item .action:hover {
    background: #4f4f4f;
}
#amasty-shopby-product-list .pages .action.next::before, #amasty-shopby-product-list .pages .action.previous::before {
    padding-bottom: 2px;
    color: #fff !important;
    font-size: 20px;
    line-height: 40px;
}

#amasty-shopby-product-list .pages .item .action:hover {
    background: #4f4f4f;
}

#amasty-shopby-product-list .pages .page {
    font-size: 20px !important;
    width: 40px !important;
    display: block !important;
    height: 40px;
    line-height: 36px !important;
}

@media only screen and (max-width: 770px) {

    #amasty-shopby-product-list .pages .page {
        font-size: 14px !important;
        width: 32px !important;
        height: 32px;
        line-height: 27px !important;
    }

    #amasty-shopby-product-list .pages .item .action {
        height: 32px;
        width: 32px;
    }
    #amasty-shopby-product-list .pages .action.next::before, #amasty-shopby-product-list .pages .action.previous::before {
        font-size: 14px;
        line-height: 32px;
    }
    #amasty-shopby-product-list .pages {
        text-align: center;
    }

}



.pages .action.next,
.pages .action.previous {
    color: #000;
    margin: 0;
    border: none;
    box-shadow: none;
    background: transparent;
    vertical-align: middle;
}

.pages .action.next:before,
.pages .action.previous:before {
  color: #000;
  font-size: 12px;
  padding-bottom: 2px;
}

.pages .action.next:hover:before,
.pages .action.previous:hover:before {
  color: #D11515;
}

.block-new-products.grid .toolbar-amount {
  display: none;
}

@media (min-width: 1024px), print {
  .page-layout-1column .four-grid-news .block.widget .products-grid .product-item:nth-child(5n + 1) {
    margin-left: 2%;
  }

  .page-layout-1column .four-grid-news .block.widget .products-grid .product-item:nth-child(4n + 1) {
    margin-left: 0px;
  }

  .page-layout-1column .four-grid-news .block.widget .products-grid .product-item {
    width: calc((100% - 6%)/4);
  }
}

.products-grid .product-item .product-item-info .product-item-details .short-description .short-description-content {
  overflow: hidden;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  height: unset;
}

.usp-wrapper {
  float: right;
  margin-right: 0;
  width: calc(100% - 425px);
}

.usp-wrapper__list {
  margin-bottom: 0px;
  display: flex;
  padding: 0;
    width: 100%;
    justify-content: center;
}

.usp-wrapper__item {
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 7px 15px;
    color: #707070;
}

@media only screen and (max-width:1400px) {
    .usp-wrapper {
        width: calc(100% - 425px);
    }
    .usp-wrapper__item {
        font-size: 10px;
        flex: -moz-fit-content;
        flex: auto;
        padding: 7px 5px;
    }
}

@media only screen and (max-width:1200px) {
    .usp-wrapper {
        width: 100%;
        order: 5;
        background: #f9f9f9;
        box-shadow: 0 2px 3px 0px #ccc inset;
    }
    .usp-wrapper__item {
        font-size: 11px;
        flex: -moz-fit-content;
        flex: auto;
        padding: 7px 15px;
    }
}

@media only screen and (max-width:770px) {
    .usp-wrapper__item {
        font-size: 10px;
        flex: unset;
        padding: 7px 10px;
        gap: 2px;
    }
    .usp-wrapper__item img {
        width: 25px;
    }
}


@media only screen and (max-width:767px) {
    .usp-wrapper {
        width: calc(100% - 100px);
        order: 0;
        background: #f9f9f9;
        box-shadow: none;
        overflow-x: scroll;
    }
    .usp-wrapper__list {
        width: 780px;
        justify-content: normal;
    }
    .usp-wrapper__item {
        flex: unset;
        gap: 8px;
        padding: 7px 5px 7px 12px;
    }
}


@media screen and (min-width: 992px) and (max-width: 1300px) {

	.panel.wrapper .usp-wrapper {
		margin-right: 0;
	}

}


@media screen and (min-width: 1600px) {
  .usp-wrapper {
    display: inline-flex;
  }
}

.product-info-detail-content .product.attribute.description a {
  color: #fff;
  text-decoration: underline;
}

/*------------------Side bar USP--------------------*/

.usp-wrapper-sidebar {
    padding: 20px 20px 10px 20px;
    background: #fff;
    box-shadow: 0 0 8px 0px #dadada;
}

.usp-wrapper-sidebar .usp-wrapper__list {
    display: block;
    width: 100%;
}

.usp-wrapper-sidebar .usp-wrapper__item {
    padding: 10px 16px 20px 16px;
    gap: 24px;
    font-size: 12px;
}
.usp-wrapper-sidebar img {
    width: 34px !important;
    display: block;
    height: auto;
    scale: 1.3;
}

@media screen and (max-width: 991px) {

    .usp-wrapper-sidebar {
        display: none;
    }

}
